.footer_bg {
	background-image: url(images/footer_bg.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.footer_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.body_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
.green_text_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #009810;
	font-size: 14px;
}
.green_text_bold_smaller {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #009810;
	font-size: 12px;
}

a:link {
	color: #090;
	text-decoration: none;
}
a:visited {
	color: #090;
	text-decoration: none;
}
a:hover {
	color: #3C0;
	text-decoration: none;
}
a:active {
	color: #FFF;
	text-decoration: none;
}
body {
	background-color: #99B79B;
}
.white_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.footer_white_text {
	color: #FFF;
}
.header_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #03A210;
}
